body {    
    padding: 0;
    margin: 0;
    font-family: "Lato", Helvetica, Roboto, Arial, sans-serif;
    text-align: left!important;
    line-height: 1.5;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a { color: #0054a6; }

a:focus {
    outline: 1px dotted;
    outline-offset: 2px;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Oswald,Helvetica,sans-serif;
    font-weight: normal;
}
h1 {font-size: 2rem; margin-top: 2.5rem;}
h2 {font-size: 1.75rem; margin-top: 2rem;}
h3 {font-size: 1.5rem; margin-top: 1.75rem;}
h4 {font-size: 1.25rem;}
h5 {font-size: 1rem;}
h6 {font-size: 1rem;}
  @media screen and (min-width: 40em) {
    h1 {font-size: 2.75rem;}
    h2 {font-size: 2.25rem;}
    h3 {font-size: 1.75rem;}
    h4 {font-size: 1.5rem;}
    h5 {font-size: 1rem;}
    h6 {font-size: 1rem;}
    }

.fas {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  color: #708B99;
  padding-right: 0.5em;
  top: -.5rem;
  left: -3rem;
}

/*=Template Styles */

.wrapper {
  display: flex;
  flex-direction: column;
}
#site {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #FFF;
}
.page-area {
    flex: 1 0 auto;
}
/*.page a:link {
 text-decoration: underline;
}*/
#skip a {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-right: 1px solid white;
    color: white;
    left: 40%;
    padding: 6px;
    position: absolute;
    top: -48px;
    transition: top 1s ease-out 0s, background 1s linear 0s;
    z-index: 100;
    font-size: .9rem;
}
#skip a:focus {
    background: #fff none repeat scroll 0 0;
    left: 40%;
    outline: 0 none;
    position: absolute;
    top: 0;
    transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
    color: black;
}

/*=Header */
.top-banner {
  position: fixed;
  width: 100%;
  z-index: 99;
  height: 60px;
  background-color: #13294b;
  min-height: 60px;
  border-bottom: 1px solid #000D2F;
}
.top-banner a {
  color: #fff;
}
@media screen and (max-width: 1200px) {
 .top-banner .container,  .banner .container, #menubar .container {
    width: 100%;
    max-width: none;
  }
  .top-banner {
        height: 105px;
   }
}
header a, footer a {
  color: #fff;
  border-bottom: 1px solid transparent;
  transition: border-color .4s ease-in-out;
}

.top-banner ul {
padding-left: 0;
}
.top-banner ul li {
  display: inline-block;
  padding-right: 25px;
  padding-top: 20px;
  font-size: .9rem;
}

  header a:hover, header a:visited:hover, header a:focus, header a:visited:focus,
   footer a:hover, footer a:visited:hover, footer a:focus, footer a:visited:focus {
    text-decoration: none;
    border-bottom: 1px solid white;
    color: #fff; }
  header a:focus, footer a:focus {
    outline: 1px dotted white;
    outline-offset: 2px; }

a.systemlink:link {
transition: none;
}
a.systemlink:hover {
border: none;
}

.banner {
   padding-top: 7rem;
}
  @media screen and (min-width: 1200px) {
.banner {
        padding-top: 10rem;
   }
}
.banner-home {
    padding-top: 145px;
}
@media screen and (max-width: 40em) {
    .banner {
      /*padding-top: 0px;*/
      margin-top: 0px
    }
}
.site-title {
/*    margin: 10px 0 0px -10px; */
    margin: 10px 0px 0px;
    padding: 3px 0px 0px;
}
.site-title a,
.site-title a:hover,
.site-title h1 {
    color: #fff;
    background-color: rgba(9, 41, 75, 0.9);
    display: inline-block;
    font-family: "Oswald", helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
    font-size: 3em;
    margin-bottom: 0;
}
.site-title .site-intro {
    font-size: 3rem;
    float: left;
}
.site-title .site-name {
    float: left;
    margin-left: 1em;
    font-size: 1.5rem;
}
@media screen and (max-width: 40em) {
  .site-title {
  margin: 0;
   }
    .site-title a,
    .site-title a:hover {
        font-size: 1.75em;
        background-color: rgba(9, 41, 75, 1);
    }
}
.site-title a:hover {
    opacity: .9;
}
/*=Search Styles */


#sb-search #search-input:focus {
    outline: 1px dotted;
    outline-offset: 2px;
  outline-color: white;
}

.gs-result .gs-title,
.gs-result .gs-title * {
    text-align: left;
    height: 1.5em !important;
    text-decoration: none !important;
}
.gsc-table-cell-snippet-close,
.gsc-table-cell-snippet-open {
    padding-left: 8px !important;
}

.search-field {
  width: 0;
  height: 38px;
  padding: 0;
  border-radius: 5px;
  border: none;
  transition: width 0.5s ease;
  position: absolute;
  right: 50px;
  top: auto; }


.searchbar .button:focus {
  outline: 1px dotted white; }

input.search-field:placeholder {
  color: #cacaca; }

.search-field::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #cacaca; }

.search-field::-moz-placeholder {
  /* Firefox 19+ */
  color: #cacaca; }

.search-field:-ms-input-placeholder {
  /* IE 10+ */
  color: #cacaca; }

.search-field:-moz-placeholder {
  /* Firefox 18- */
  color: #cacaca; }

.sb-search-input::-webkit-input-placeholder {
  color: gray; }
.sb-search-input:-moz-placeholder {
  color: gray; }
.sb-search-input::-moz-placeholder {
  color: gray; }
.sb-search-input:-ms-input-placeholder {
  color: gray; }


.sb-search-submit {
  width: 45px;
  height: 45px;
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  padding: 0;
  margin: 0;
  text-align: center;
  cursor: pointer;
  box-sizing: border-box; 
  z-index: 90;
  border: 1px solid #13294b;
  background: #13294b url("/UserFiles/Servers/Server_1240/Image/img/search-icon2.png") no-repeat scroll center center / 40% auto;
 }

.sb-search-submit:hover {
  background-color: #0184c6; }

.sb-search-submit:focus {
background-color: #FFF;
  border: 2px solid #fff;
}
.sb-search-submit:focus {
  background-color: #0184c6;
  outline: none; }

/*new search */
.sb-search {
  position: absolute;
  top: 5px;
  right: 4px;
  width: 0%;
  min-width: 45px;
  height: 45px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.4s;
  -moz-transition: width 0.4s;
  transition: width 0.4s;
  -webkit-backface-visibility: hidden; }

.sb-search-input {
  position: absolute;
  top: 5px;
  right: 6px;
  border: none;
  background: #fff;
  width: 320px;
  height: 41px;
  padding-left: 10px;
  margin: 0;
  z-index: 10;
  font-family: inherit;
  font-size: 18px;
  color: #0a0a0a; }

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
  width: 320px; }

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
  background: #da6d0d;
  color: #fff;
  z-index: 11; }

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
  z-index: 90; }

form.searchform {
  margin: 0;
  padding: 0;
  display: inline; }


/*=Footer */

footer {
    width: 100%;
  color: #b1d0f5;
  background-color: #13294b;
    padding: 2rem 0 1.5rem 0;
font-size: .9rem;
}
footer a:link {
    color: #fff;
}
footer a:visited {
    color: #fff;
}
footer address {
  line-height: 1.2; }
footer h2 {
  font-size: 1.1rem;
  text-transform: uppercase; }
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-bottom: 1.5rem; }
footer ul li {
  margin: 0;
  padding: 0;
  padding-bottom: .2rem; }
footer address {
  line-height: 1.2;
}
.site-summ {
  font-style: italic;
  line-height: 1.2;
  margin-right: 20%;
  margin-top: 2rem;
}

footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
footer h2 {
    font-size: 1.3rem;
    text-transform: uppercase;
    margin-bottom: .1rem;
}
.system-footer {
    background-color: #13294b;
    display: block;
    padding: 1em;
}
.system-footer ul {
display: inline;
}
.system-footer img {
    height: auto;
    margin-right: 20px;
}
.socialmedia {
text-align: left;
}
#socialmedia {
  list-style-type: none;
  margin: 0;
  padding: 0; }
#socialmedia li {
  margin: 0;
  display: inline-block;
}
#socialmedia a {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 8px 6px;
  border: 1px solid transparent;
  border-radius: 2px;
}
#socialmedia a:hover, #socialmedia a:focus {
    border-color: white; }

#socialmedia a img {
  opacity: .7; }

#socialmedia a:hover img, #socialmedia a:focus {
  opacity: 1; }

#socialmedia a:focus {
  outline: none; }

a.sysoff:link, a.sysoff:visited {
  display: inline-block;
  margin: .75rem 0;
  padding: .75rem 1rem;
  border: 1px solid #b1d0f5;
  font-weight: 700;
  color: #b1d0f5;
}

a.sysoff:hover {
  border: 1px solid white;
  text-decoration: underline;
}
/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #016fa6;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active, .hvr-sweep-to-right:visited:hover {
  color: white; }

.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1); }

.label_skin_corporation {
    font-size: inherit;
}
.copyright a {
    color: #FFF;
}

/*=Theme Styles */

.theme .fixed-top {
z-index: 100;
}
.theme .page {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.theme .full-page {
  margin-top: 2rem;
  margin-bottom: 0rem;
}
#page-content  {
    flex: 1;
}
.breadcrumbs {
    background-color: transparent;
    margin-bottom: 1rem;
   font-size: .9rem;
}
     @media screen and (max-width: 767px) {
      .breadcrumbs {
            margin-top: 50px;  }
         }
.breadcrumbs a:link,
.breadcrumbs span {
    border-bottom: none;
    text-transform: none;
   text-decoration: none;
}
.breadcrumbs a:hover {
    text-underline: none;
   font-size: .9rem;
}

/*=Telerik Menu */

.RadMenu .rmGroup .rmText {
    color: #064a6c;
    margin-bottom: 4px;
    margin-left: 0 !important;
    padding: 8px 10px !important;
}
.telerik_main_menu .rmRootGroup a {
    color: #2f2f2f;
    padding: 20px 0 15px;
    text-decoration: none;
}
.telerik_main_menu .rmRootGroup a span {
    /*border-bottom: 3px solid transparent;*/
    color: #064a6c;
    display: block;
    margin: 0 15px;
    /*margin: 0 30px 0 0;*/
    padding: 1.25rem 1.5rem 1rem;
    transition: /*border-bottom 0.8s ease 0s,*/ background-color 0.3s ease 0s;
    text-decoration: none;
}
.telerik_main_menu .rmRootGroup a:hover, .telerik_main_menu .rmRootGroup a.rmFocused {
    background-color: #13294b;
    /*border-bottom: 3px solid #0975aa;*/
    color: #0975aa;
    transition: border-bottom .3s ease, background-color .3s ease;
    background-position: left top, right top;
    background-repeat: no-repeat;
    text-decoration: none;
}
.telerik_main_menu .rmRootGroup a:hover span, .telerik_main_menu .rmRootGroup a.rmFocused span {
    color: #fff;
    text-decoration: none;
}
.rmItem:hover .rmLink::after, .rmItem .rmLink.rmSelected::after {
    border-color: #efefef transparent transparent;
    border-style: solid;
    border-width: 7px 6px 0;
    content: "";
    height: 0;
    left: 39%;
    position: absolute;
    top: 0;
    width: 0;
}
.rmSlide .rmItem .rmLink::after, .rmSlide .rmItem .rmLink.rmSelected::after {
    display: none !important;
}
li.rmItem .rmSlide {
top: 55px;
}
.telerik_main_menu .rmGroup a {
    color: #064a6c;
    font-size: 1rem;
    font-weight: 400;
    text-decoration: none;
}
.telerik_main_menu .rmGroup a span {
    background-color: #d9e3e8;
    color: #064a6c;
    font-size: 1rem;
    font-weight: 400;
    line-height: normal !important;
    text-decoration: none;
}
.telerik_main_menu .rmGroup a:hover, .telerik_main_menu .rmGroup a.rmFocused {
    background-color: #d9e3e8;
    color: #064a6c;
}
.telerik_main_menu .rmGroup a:hover span, .telerik_main_menu .rmGroup a.rmFocused span {
    background-color: #13294b;
    color: #064a6c;
}
.telerik_main_menu .rmGroup a:hover, .telerik_main_menu .rmGroup a.rmFocused {
    border-bottom: medium none !important;
    text-decoration: none;
}
.telerik_main_menu .rmGroup a:hover span, .telerik_main_menu .rmGroup a.rmFocused span {
    text-decoration: none;
}
/*--Over and Focused State--*/
.telerik_main_menu .rmGroup a:hover span,
.telerik_main_menu .rmGroup a.rmFocused span {
    background-color: #13294b;
    color: #064a6c;
}
.telerik_main_menu .rmGroup a:hover span,
.telerik_main_menu .rmGroup a.rmFocused span {
    background-color: #13294b!important;
    color: #fff;
}
.rmItem:hover {
    color: #13294b;
    font-weight: 700;
}
.rmVertical .rmItem:hover a span, .rmVertical .rmItem:hover a {
    padding-bottom: 0;
    padding-top: 0;
}
.telerik_main_menu .rmGroup .rmGroup a {
    color: #064a6c;
}
.telerik_main_menu .rmGroup .rmGroup a span {
    color: #064a6c;
}
.telerik_main_menu .rmGroup .rmGroup a:hover, .telerik_main_menu .rmGroup .rmGroup a.rmFocused {
    background: #13294b none repeat scroll 0 0;
    color: #064a6c;
}
.telerik_main_menu .rmGroup .rmGroup a:hover span, .telerik_main_menu .rmGroup .rmGroup a.rmFocused span {
    background: #13294b none repeat scroll 0 0;
    color: #fff;
}
.rmLevel2 {
    border-left: 4px solid #13294b;
}
.rmItem:hover .rmLink:after,
.rmItem .rmLink.rmSelected:after {
    border-color: #13294b transparent transparent;
}
.telerik_main_menu a, .telerik_main_menu a:hover {
    font-size: 1.4rem;
    font-weight: 700;
    text-decoration: none;
}
.telerik_main_menu .rmText {
    padding-bottom: 15px !important;
    padding-top: 5px !important;
}
.telerik_main_menu .rmGroup .rmText {
    padding-bottom: 15px !important;
}
.RadMenu .rmItem {
    height: auto;
}
.RadMenu .rmText {
    font-size: 1rem;
    font-weight: 400;
}
.RadMenu .rmLink {
    float: left;
    outline: 0 none;
    padding-left: 0 !important;
}
.telerik_main_menu .rmRootGroup a span {
      padding: 0 4px !important;
}
.rmrootGroup .rmHorizontal li.rmItem {
    margin-left: 5px;
}
.telerik_main_menu .rmGroup .rmItem .rmExpandRight::after {
    background-position: -35px -6px;
    content: "";
    height: 26px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 18px;
}
.RadMenu .rmRootGroup .rmItem ul.rmGroup {
    padding-bottom: 0;
    width: 200px;
}

/*== MOBILE BAR==*/

#mMenuCMS {
    text-align: left!important;
}
#mobile-bar {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    color: #fff;
    padding-left: 30px;
    cursor: pointer;
    text-decoration: none;
    background: #2e2e2e;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
#mobile-bar:hover {
    text-decoration: underline;
}
#mobile-bar:after {
    content: '';
    width: 2px;
    height: 11px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 16px;
    display: block;
    margin-top: -7px;
    display: none;
}
#mobile-bar:before {
    content: '';
    height: 0;
    background: #fff;
    position: absolute;
    top: 50%;
    display: block;
    margin-top: -2px;
    width: 0;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #13294b transparent transparent;
    left: 0;
    top: 0;
    background: transparent;
}
 .mm-menu > .mm-list {
padding: 50px 0 40px 0 !important;
}
.mm-list > li > a, .mm-list > li > span {
  color: #fff;
}

/*Desktop - Hide first alt-pageset item*/ 
.alt-pageset .rmFirst {
display: none !important;
}
.alt-pageset .rmSlide .rmFirst {
display: block !important;
}
/*== MENU BAR==*/
#menubar a.rmRootLink {
cursor: default !important;
}
#menubar .wrapword {
z-index: 98 !important;
}
#menubar {
  background: #e8e9ea none repeat scroll 0 0;
}
#menubar .inner-bar {
    top: 0;
    display: table;
}


/*========================================
            MEDIA QURIES 
=========================================*/
/****** max-width 900px *********/

@media screen and (max-width: 900px) {
  
    .RadMenu_PageControls,
    #divMenuOffset {
        display: none;
    }
    #menubar {
        display: none;
    }
    #mobile-bar {
        display: block;
    }
}

/*=Side Navigation */

.sup-links {
    border-top: 10px solid #acc0ce;
    background-color: #c2d1db;
}
.lvl-3-sidebar {
    padding: 1rem;
    margin-bottom: 2rem;
}
.lvl-3-sidebar li {
    line-height: 1.2;
}
.lvl-3-sidebar h2 {
    font-size: 1rem;
    font-weight: 700;
    color: #00304C;
    margin-top: 0;
}
#side-menubar a:link {
  border-bottom: none;
  text-decoration: none;
}
#nav-box ul > li > a.header_sel {
    list-style-type: none;
 /*   margin-left: -.5rem;*/
}
#side-menubar ul.nav li.sub,
#side-menubar ul.nav li.sub_sel {
    margin-left: .5rem;
    padding-right: 0;
}
#side-menubar ul.nav li.sub1,
#side-menubar ul.nav li.sub_sel1 {
    margin-left: 1rem;
    padding-right: 0;
}
#side-menubar ul.nav li.sub2,
#side-menubar ul.nav li.sub_sel2 {
    margin-left: 1.5rem;
    padding-right: 0;
}
#side-menubar ul.nav .header_sel,
#side-menubar ul.nav li.sub_sel,
#side-menubar ul.nav li.sub_sel1,
#side-menubar ul.nav li.sub_sel2 {
    font-weight: bold;
}
#side-menubar ul > li:first-child {
    list-style-type: none;
}
/*= SitePublish Styles
-------------------------------------*/
/*.btn, .btn:focus  {
  font-size: inherit;
}*/
a.btn-primary:visited, a.btn-success:visited, a.btn-info:visited, a.btn-warning:visited, a.btn-danger:visited, 
a.btn-primary:hover, a.btn-success:hover, a.btn-info:hover, a.btn-warning:hover, a.btn-danger:hover {
color: #fff;
}
/*.ptl_page {
    text-align: left;
padding-bottom: 2rem;
}*/
#ctl00_PublishedLinkMenu1_tdMyApps {
    white-space: pre-line;
}
#ctl00_ContentPlaceHolder1_ctl04_pnlChangToPublish {
min-height: 165px;
}
.grid_row,
.grid_row_alt {
    text-align: left;
}
#navbar {
    clear: both;
    height: 0px;
}
#publinks {
    clear: both;
    margin: 5px auto;
    text-align: center;
}
.PublishedLinkMenu li {
    float: none;
    margin-right: 20px;
}

#publinks a:link, #publinks a:visited {
    background-color: #efefef;
    border-radius: .25em;
    color: #0054a6;
    font-size: 100%;
    line-height: 2em;
    padding: .2em .6em .3em;
    text-decoration: none
}
a.btn-primary:visited, a.btn-success:visited, a.btn-info:visited, a.btn-warning:visited, a.btn-danger:visited {
color: #fff;
}

td {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}
.reDropDownBody {
    text-align: left;
}
.ctl00_ContentPlaceHolder1_ctl03_divChangToPublish table {
    -moz-box-sizing: content-box;
}
#ctl00_ContentPlaceHolder1_ctl04_ctl00_tblEdit .tbl,
.tbl_top,
.tbl_noborder {
    width: 100%;
}
#ctl00_ContentPlaceHolder1_ctl02_tblEdit,
#ctl00_ContentPlaceHolder1_ctl04_tblEdit,
#ctl00_ContentPlaceHolder1_ctl06_tblEdit,
#ctl00_ContentPlaceHolder1_ctl02_ctl48_ctl00_tblEdit,
#ctl00_ContentPlaceHolder1_ctl04_ctl48_ctl00_tblEdit,
#ctl00_ContentPlaceHolder1_ctl06_ctl48_ctl00_tblEdit {
    min-width: 100%;
}
@media screen and (max-width: 767px) {
    .ptl_col_1_2,
    .ptl_col_1_3,
    .ptl_col_1_4,
    .ptl_col_2_3,
    .ptl_col_3_4 {
        min-width: 100%;
    }
}

@media only screen and (min-width: 1420px) {
.container {
max-width: 1400px; }
}

@media only screen and (min-width: 1620px) {
.container {
max-width: 1600px;}
}

@media screen and (max-width: 1200px) {
  
    .RadMenu_PageControls,
    #divMenuOffset {
        display: none;
    }
    #menubar {
        display: none;
    }
    #mobile-bar {
        display: block;
    }
}

@media print {
  html, body { min-height: 90%; height: 90%;}
  body { font-size: 95%;}
  a { font-size: inherit;}
  .RadMenu .rmText { font-size: .8rem;}
  .nav > li > a { font-size: .8rem;}
  .navbar { display: block;}
  .sup-links { border: 1px solid #ccc;}
  #ctl00_ContentPlaceHolder1_ctl00_ctl00_menu, #publinks, #search, .footer-image { display: none;}
  .site-title a {font-size: 22px; padding: 0px;}
  a:link:after, a:visited:after { content: normal !important;  }
  .copyright { width: 100%; text-align: left;}
  .logo img { background: #bbb !important;}
  .banner { margin: 0; padding: 0;}
  #divMenuOffset { height: 0;}
}

caption {
position:absolute;
clip:rect(1px,1px,1px,1px);
}
.sr-text {
    position: absolute;
    clip: rect(1px,1px,1px,1px);
}
/* End main template styles */

/*=Bootstrap Modifications */

/* Cookie Banner */
.optanon-show-settings-popup-wrapper {
   height: auto;
}
.optanon-show-settings-popup-wrapper {float: right;}
.optanon-alert-box-bg { -moz-osx-font-smoothing: initial;}


/*Custom Cards */
.card {
margin-bottom: .5rem;
}
.card-header h2,
.card-header h3 {
margin: 0;
font-size: 1.25rem;
}

/*Custom Cards */

.block-cards .card:hover img, .block-cards .card:focus img {
opacity: .8;
}

 .block-cards .card-body {
padding: 5%;
}
.block-cards a, .block-cards .card a {
  color: #555;
  border-bottom: 1px solid transparent;
  transition: border-color .4s ease-in-out;
}

  .block-cards .card:hover .card-title, .block-cards .card:visited .card-title, .block-cards .card:focus .card-title {
    text-decoration: none;
    border-bottom: 1px solid #555;
    color: #555;
    display: inline-block;   
 }

  .block-cards .card:focus {
    outline: 1px dotted #555;
    outline-offset: 2px; }

/*Custom Colors */

.bg-uofi-primary {
background-color: #13294b;
}
.bg-uofi-secondary-1 {
background-color: #0455A4;
}
.bg-uofi-secondary-2 {
background-color: #1F4096;
}
.bg-uofi-gray-1 {
background-color: #E8E9EA;
}
.bg-uofi-gray-2 {
background-color: #A5A8AA;
}
.bg-uofi-gray-3 {
background-color: #5E6669;
}
.bg-uofi-teal {
background-color: #0d605e;
}
.bg-uofi-gray-blue {
background-color: #6fafc7;
}
.bg-uofi-citron {
background-color: #bfd46d;
}
.bg-uofi-yellow {
background-color: #ffd125;
}
.bg-uofi-salmon {
background-color: #ee5e5e;
}
.bg-uofi-periwinkle {
background-color: #4f6898;
}

